NemID stopper på XP

Hvis du har en maskine med Windows XP og bruger NemID på den, så skal du have skiftet inden 15. juli 2014 – for der virker det nemlig ikke mere!

NemID fungerer ved hjælp af Java, og Oracle – der udvikler Java – har meldt ud at de kommer med den næste opdatering d. 15. juli. Nets, der står bage NemID, har testet den kommende Java version for ikke at risikere problemer som ved sidste udrulning.

Der skulle ikke umiddelbart være nogen problemer i den sammenhæng, med mindre du bruger Windows XP. Microsoft har for et stykke tid siden stoppet for supporten af XP og nu rammer det også Java, for den kommende version vil ikke kunne fungere på Windows XP.

Det betyder, at XP-brugere ikke vil kunne bruge NemID til f.eks. bankadgang eller medarbejdersignatur til Digital Post.

Og der er ikke noget at gøre, for løsningen er helt klar fra Oracle: Opdater til en nyere Windows.

Desuden anbefaler Nets at alle brugere opdaterer til den nye version af Java, når den rulles ud den 15. juli, da denne version lukker flere kendte sikkerhedshuller.